Subject: Ticket Assigned - Exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Nov 2019 14:12:13 +0000 (UTC)

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange  Contacted
Hello. I have ordered some jog pants for my son online but they seems to be one size bigger for him. So how to exchange the size. My order number was  8538806364
Also I have ordered one sweatshirt with jog pants but i have received a sweattop instead of that ??‍♀️
Pls let me know how can I exchange this stuff

Regards,
Zahra Shabbir Kaptan 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/224517